﻿.productDetail .main_cont
{
	background-color:#fff;
	overflow: visible;
}
.productDetail h1, .productDetail h2
{
	color:#000;
	font-weight: bold;
}
.productDetail h1, .productDetail h2, .productDetail p
{
	line-height:120%;
}
.productDetail h1
{	
	font-size: 24px;	
}
.productDetail h2
{
	font-size:18px;	
}
.productDetail a
{
	color:#0067A5;
}
.productDetail a:hover
{	
}
/*.main
{
	height:600px;
}*/
.productDetail .col1,
/*.productDetail .col2,*/
.productDetail .col3
{
	float:left;
	height:500px;
}
.productDetail .col1
{
    position:relative;
	width:210px;
}

.mixnmatch_product {
    position:absolute;
    left: 39px;
    z-index:660;
}

.productDetail .soldOutImageDefaults
{
    border-width: 0px;
    position: absolute;
    z-index:1;
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}

.productDetail .soldOutImageSingleProductPage
{
    left: 1%;
    top: 12%;   
}

.productDetail .outOfStockImageSingleProductPage {
   left: 1%;
    top: 17%;   
}
.productDetail .outOfStockImageRecommended {
   left: 1%;
    top: 17%; 

}

.productDetail .soldOutImageSingleProductPageFeatured
{
    left: 1%;
    top: 12%;   
}

.productDetail .col2
{
	width:440px;
	padding-top:45px;
	padding-left:10px;
	/*min-height:550px;
	height:550px;*/
	position:relative;
	float: left;
}
.productDetail .col3
{
	width:255px;
	position:relative;
	padding-top:62px;
	padding-left:12px;
	border-left:1px solid #dfd5bd;
	height:auto;
}
.productDetail .col1 img
{
	margin-top:27px;
	margin-left:35px;
}
.productDetail .description
{
	margin-top:10px;
	font-size:14px;
	line-height:18px;
	padding-right:5px;
	margin-bottom:10px;
}
.productDetail .award
{
	margin-top:10px;
}
.productDetail .addToCart
{
	display:block;
	color:#dde9ef;
	text-decoration:none;
	margin:10px 0 0 0;
	-moz-transition: all 0.3s ease-out;  
    -o-transition: all 0.3s ease-out;  
    -webkit-transition: all 0.3s ease-out;  
    -ms-transition: all 0.3s ease-out;  
    transition: all 0.3s ease-out;  
    height: 50px !important; 
    width: 200px !important; 
    background: #015289; 
    text-align: center; 
    font-size: 18px; 
    padding: 8%;

}
.productDetail .addToCart:hover
{
	background-color:#1B6CA3;
	color:#fff;
}
.productDetail .itemProduct
{
	position:relative;
	width:260px;
	min-height:70px;
	text-align:left;
	clear:both;
}
.productDetail .pricing
{
	position:relative;
	text-align:left;
	min-height:40px;
	width:260px;
}
.productDetail .productName
{
	text-align:left;
	font-size:14px;
	font-weight:bold;
	clear:both;
	width:auto;	
	width:260px;
	position:relative;
}
.productDetail .itemProduct .qty
{
	font-size:11px;
	position:relative;
	text-align:left;
	height:30px;
	width:80px;
	margin-left:6px;
}
.productDetail .itemProduct .qty input
{
	width:24px;
	height:14px;
	font-size:11px;
	position:relative;
	float:left;
}
.productDetail .itemProduct .qty span
{
	display:block;
	float:left;
	padding:3px 5px 0 0 ;
}
.productDetail .itemProduct .size
{
	width:120px;
	float:left;
}

.productDetail .promos
{
	margin:30px 0 0 0;
}
/* Price */
.productDetail .pricing
{
	margin-top:5px;
}
.productDetail .pricing .price
{
	text-align:left;
}
.productDetail .pricing .price .currency
{
	font-size:10px;
	line-height:30px;
}
.productDetail .pricing .price .dollars
{
	font-size:30px;
	line-height:30px;
	letter-spacing:-2px;
	font-weight:bold;
}
.productDetail .pricing .price .cents
{
	font-size:15px;
	top:-12px;
	position:relative;
	text-align:left;
	font-weight:bold;
}
.productDetail .itemProduct .oldPrice
{
	font-size:14px;
	background:url('/web/design/img/strikethrough-large.png') 0 0 no-repeat;
}
.productDetail .itemProduct .oldPrice span
{
	font-size:10px;
	padding-left:2px;
}
.productDetail .print,
.productDetail .tellFriend
{
	display:block;
	text-decoration:none;
	font-size:12px;
}
.productDetail .print
{
	background:transparent url('/web/design/img/print.png') 0 -18px no-repeat;
	padding:2px 0 0 22px;
	height:17px;
	width: auto;
	margin-left:1px;
	margin-bottom: 10px;
}
.productDetail .print:hover
{
	background-position:0 0;
	background-color:#D8F3F4;
}
.productDetail .tellFriend
{
	margin:5px 0 0 0;
	background:transparent url('/web/design/img/tell-bullet.png') 0 8px no-repeat;
	padding:3px 0 3px 8px;
	width:auto;
}
.productDetail .tellFriend:hover
{
	background-color:#D8F3F4;
}
.productDetail .links
{
	margin:10px 0 0 0;
}
.productDetail .foodMatchCont
{
	width:429px;
	height:51px;
	margin-bottom:10px;
}
.productDetail .foodMatchInnerCont
{
	margin:10px 0 0 205px;
	width:225px;
	height:35px;
	float:left;
	overflow:hidden;
}
.productDetail .foodMatchInnerCont img
{
	margin:0 10px 0 0;
}
